#header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.header-logo {
  display: inline-block;
}

.header-logo .logo>img {
  max-width: 100%;
  max-height: 60px;
}

.header-search {
  display: inline-block;
  padding: 15px 0px;
  max-width: 400px;
}
.search-input  {
    border: 1px solid #dadada!important;
    box-shadow: none;
    height: 40px;
    font-size: 14px;
}

.header-search>form {
  position: relative;
}

.header-search>form .search-btn {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  background-color: #0c94b6;
  border: none;
  border-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.header-search>form .search-btn i {
  color: #ffffff;
  font-size: 14px;
}
.header-btn>li {
  display: inline-block;
  vertical-align: middle;
  padding: 15px 0px;
	line-height: 28px;
	float: left;
}

.header-btn>li+li {
  margin-left: 9px;
}

.header-btn>li .header-btn-icon {
  position: relative;
  margin-right: 10px;
 line-height: 28px;
  text-align: center;
  color: #333333;  
	background-color: #ffffff;
	float: left;
}

.header-btn .dropdown-toggle {
  display: block;
  cursor: pointer;
}

.head-account.dropdown .icon-menu>li>a>i {
  margin-right: 15px;
  color: #0c94b6;
}
.head-cart.dropdown .icon-menu {
  width: 280px;
}
.header-btn-icon i {
font-size: 28px;	
}
.head-text {
color: #555555!important;
display: inline-block;
padding-top: 0;
vertical-align: middle;
}
.h-account i {
color: #fbb13f!important;
}
.h-order i {
color: #ea1f37!important;
}
.h-cart i {
color: #0c94b6!important;
}
.h-whatsapp i {
color: #0c94b6!important;
}
.head-cart .header-btn-icon .pc {
  position: absolute;
  right: -3px;
  bottom: 3px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  font-size: 10px;
  background: #e81b38;
  color: #ffffff;;
  border-radius: 50%;
}
.icon-menu {
  position: absolute;
  padding: 15px;
  background: #ffffff;
  -webkit-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.175);
  z-index: 100;
  top: 100%;
  min-width: 200px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.navbar-collapse {
	padding: 0px;
}
.navbar-inverse {
    border: none;
	background-color: #ffffff;
}
.collapse { 
padding-right: 15px;
padding-left: 15px;}
#navigation {
    background-color: #ffffff;
}
.navbar {
	margin: 0px;
}
.nav>li>a {
    padding: 10px 10px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #0c94b6;
    font-size: 16px;
	line-height: 21px;
	letter-spacing: -0.3px;
	
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	  color: #ffffff;
  background-color: #0c94b6;
}
.navbar-collapse .ico {
    font-size: 22px;
    padding-right: 6px;
}
.navbar-nav>li>.dropdown-menu {
    min-width: 240px;
	max-width: 100%;
}
.dropdown-menu {
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	border: none;
	border-top: 5px solid #0c94b6;
}
.dropdown-menu > li > a {
  display: block;
  color: #333333;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #333333;
  padding: 3px 5px;
}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    width: 100%;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	border: none;
	border-top: 5px solid #0c94b6;
}
.dropdown-menu {
    padding: 20px 15px;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: underline;
  color: #0c94b6;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: underline;
  color: #0c94b6;
}

.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #0c94b6;
  padding: 5px 10px 5px 5px;
  line-height: 21px;
 margin-bottom: 5px;
	height: 22px!important;
}
.navbar-nav>li>.dropdown-menu.mega-dropdown-menu>.col-sm-2 {
	    margin-right: 20px;
}
#navigation .container {
  position: relative;
}
.category-nav {
  float: left;
  width: 270px;
  position: relative;
}
.category-nav .category-header {
  padding: 15px 15px;
  display: block;
  background: #0c94b6;
  color: #ffffff;
  font-weight: 400;
font-size: 16px;
}

.category-nav .category-header>i {
  float: right;
  line-height: 20px;
}
.category-nav .category-list {
  position: absolute;
  width: 270px;
  background-color: #ffffff;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
  z-index: 50;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
	margin-top: 5px;
}
.category-nav .dropdown-toggle-ctg {
	position: relative;
}

.category-nav .category-list>li>a {
	display: block;
	padding: 15px;
	border-bottom: 1px solid #dadada;
}
.category-list li a i {
    font-size: 18px;
	color: #cccccc;
	margin-right: 10px;
}
.category-nav .category-list>li>a:hover, .category-nav .category-list>li>a:focus, .category-nav .category-list>li.dropdown.open>a {
  color: #0c94b6;
}
.category-nav  {
  float: left;
}
.searchbardiv{
	display: block;
    position: fixed;
    background: #0c94b6;
    top: 55px;
    right: 0px;
    z-index: 101;
    width: 100%;
    max-width: 100%;
    padding: 10px;
    margin: 0px;
}
.nav-shopping .pcm {
    position: absolute;
    top: 1px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 10px;
    background: #ffffff;
    color: #0c94b6;
    border-radius: 50%;
    border: 1px solid #0c94b6;
    right: 1px;
}
.mobile-card .icon-btn .pcm {
  position: absolute;
  bottom: 3px;
  width: 14px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  font-size: 10px;
  background: #ffffff;
  color: #0c94b6;
  border-radius: 50%;
}
#formsearch{
	display: none;
}
#searchbox {	
	box-shadow: none;
	padding: 8px 14px;
}
#searchbox:hover {
	box-shadow: none;
}

.form-control:focus {
	border-color: #ccc;
	}
.navbar-nav {
   margin: 0px;
}
.nav>li.stickylogo a{
	padding: 3px 5px!important;
}
.nav>li.stickylogo a:hover, .nav>li.stickylogo a:focus, .nav>li.stickylogo a:active {
	background-color: transparent!important;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background-color: transparent;
	color: #0c94b6
}
.mobile_search {
	margin-top: 15px;
	width: 100%;
}
.navbar-collapse {
    border-top: none;
    box-shadow: none;
}
.dropdown.open>.icon-menu {
  opacity: 1;
  visibility: visible;
}
.dropdown.default-dropdown>.icon-menu {
  border-top: 2px solid #0c94b6;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(15px);
  -ms-transform: translateX(-50%) translateY(15px);
  transform: translateX(-50%) translateY(15px);
}

.dropdown.default-dropdown.open>.icon-menu {
  -webkit-transform: translateX(-50%) translateY(0px);
  -ms-transform: translateX(-50%) translateY(0px);
  transform: translateX(-50%) translateY(0px);
}
.dropdown.default-dropdown>.icon-menu>li>a {
  display: block;
  padding: 10px 0px;
}
.mobile-header-btn {
  color: #ffffff;
  background-color: transparent;
  border-radius: 4px;
}
.mobile-header-btn:hover, .mobile-header-btn:focus {
  color: #ffffff;
}
.mobile-header-btn>a, .mobile-header-btn>a {
  color: #ffffff;
}
.mobile-header-btn>a:hover, .mobile-header-btn>a:focus {
  color: #ffffff;
}


@media (max-width: 767px) {
	.sticky-menu {
		position: relative!important;
	}
	.mobile-neg {
		display: none!important;
	}
.sticky-menu .container {
		padding: 0px!important;
	}
.collapse{
		padding: 0px!important;
	}
.navbar-nav>li>.dropdown-menu.mega-dropdown-menu>.col-sm-2 {
    margin-right: 0px;
}
.mb-menu {
position: initial !important;
z-index: 1003;
	}

.navbar-nav {
		padding-left: 0px!important;
	}
.nav-logo {display: none!important;
	}
	.navbar-nav>li>.dropdown-menu {
		margin-left: 0px!important;
	}
#sticky-wrapper {
display: none;
    }
.mbl-dropdown-header {
    position:relative;
    display:inline-block;
}
.mbl-dropdown-header:after {
    content:'';
    position:absolute;
    top:20px;
	left: 0;
	margin-top: 2px;
	margin-bottom: 2px;
    width:100%;
    height:1px;
    background:#ffffff;
}
.mbl .small {
	padding: 0 5px;
}
.sm-product {
		display: none!important;
	}
.mobile-mega {
		float: left;
		position: inherit!important;
	}
.header-container {
    width: 100%;
	  padding-right: 0px!important;
	  padding-left: 0px!important;
  }
#header {
	background-color: #0c94b6;	
	padding-top: 10px!important;
    padding-bottom: 10px!important;

	}
#navigation {
    border: none;
}
#navigation .container {
		padding: 0px!important;
	}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #0c94b6;
}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
    background-color: #0c94b6;
}
.navbar-nav .open .dropdown-menu  {
    color: #fff;
    background-color: #0987a6;
}
.navbar-inverse .navbar-nav>li>a {
    border-bottom: 1px solid #0987a6;
	background-color: #0c94b6;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #0987a6;
}	
.dropdown-menu .dropdown-header {
	color: #ffffff;
	margin-bottom: 5px;
    margin-top: 10px;
	
	}
.mega-dropdown-menu > li > ul > li > a {
    padding: 3px 0px;
	 color: #ffffff;	
}
.mega-dropdown-menu > li > ul > li > a:hover {
    text-decoration: underline;
	 color: #ffffff;
}
.icon-btn.mobile-header-btn {
  width: 32px;
  height: 32px;
  line-height: 32px;
}
.mob-btn {
  padding: 8px!important;
}
.header-btn>li {
    margin-left: 7px!important;
}
.category-nav {
	display: none;
	}
.header-search {
		display: none!important;
	}
 .head-account {
		display: none!important;
	}
.head-order {
		display: none!important;
	}
.head-cart {
		display: none!important;
	}
.mobile-logo {
  display: inline-block;
}

.mobile-logo .mb-logo>img {
  max-width: 100%;
  max-height: 38px;
}
.header-btn>li {
 padding-top: 3px!important;
 padding-bottom: 0px!important;
}
  #header .nav-toggle {
    display: inline-block;
  }
header .pull-left, header .pull-right {
    float: none !important;
  }
  header .pull-right {
    margin-top: 10px;
	}	
#header .mobile-search {
    display: inline-block;
  }
#header .logo {
		display: none;
	}

#header .phone {
    display: inline-block;
  }
.mobile-menu {
 float: right;
	}

.navbar-toggle {
margin: 0;
}
#navigation.shadow:after {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 99;
  }
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
		padding: 0px;
	}
.dropdown-menu > li > a {
    padding: 3px 0px;
	 color: #ffffff;	
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    padding: 3px 0px;
	 color: #ffffff;	
}
.mega-dropdown-menu > li > a:hover {
    text-decoration: underline;
	 color: #ffffff;
}	
	}
@media (min-width: 992px) and (max-width: 1199px) {
.nav-logo>a.nav-shopping {
	padding: 7px 11px!important;
  }
.nav-logo>a.nav-search {
     padding: 7px 11px!important;
  }
.category-nav .category-list>li>a {
    padding: 9px 15px;
}
.collapse {
    padding-right: 0px;
    padding-left: 0px;
}
.head-cart .header-btn-icon .pc {
  right: 9px;
  bottom: 3px;
}
.nav>li>a {
    padding-right: 8px;
    padding-left: 8px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #0c94b6;
    font-size: 15px;
    line-height: 21px;
}
.navbar-collapse .ico {
    font-size: 18px;
    padding-right: 4px;
}
.header-btn-icon i {
font-size: 24px!important;
}
.header-btn>li .header-btn-icon {
float: none;
margin-right: 0px!important;	
}
.navbar-nav>li>.dropdown-menu {
    max-width: 100%;
}
}
@media (max-width: 320px) {
 .mobile-logo .mb-logo>img {
  max-width: 100%;
  max-height: 30px;
}
.icon-btn.mobile-header-btn {
  width: 28px;
  height: 28px;
  line-height: 28px;
  padding: 6px;
}
.mob-btn {
  padding: 6px!important;
}
.header-btn>li {
    margin-left: 5px;
}
}

@media (min-width: 321px) and (max-width: 540px) {
 .mobile-logo .mb-logo>img {
  max-width: 100%;
  max-height: 34px;
}
.icon-btn.mobile-header-btn  {
  width: 28px;
  height: 28px;
  line-height: 28px;
}
.mob-btn {
  padding: 6px!important;
}
.header-btn>li {
    margin-left: 6px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.collapse {
    padding-right: 0px;
    padding-left: 0px;
}
.product.product-op .pro-thumb>img {
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 40%;
    height: auto;
}
.product.product-op .product-nm {
    height: auto!important;
}
.home-products-item h2 {
    font-size: 1.5em;
}
.no-nine {
	display: none!important;
	}
.logo-sticky {
  max-height: 32px;
  }
.nav>li>a {
    padding: 10px 8px!important;
}
.nav-logo>a.nav-shopping {
	padding: 5px 8px!important;
  }
.nav-logo>a.nav-search {
     padding: 5px 8px!important;
  }
#header .nav-toggle {
  display: none;
}
.mobile-logo {
		display: none;
	}	
.mbl {
  display: none!important;
	}	

.mobile-menu {
  display: none;
}
.mobile-phone {
    display: none; 
}
.dropdown:hover .mega-dropdown-menu {
    display: block;
}
.dropdown:hover .dropdown-menu {
    display: block;
}	
.dropdown.mega-dropdown {
  position: static !important;
 display: inline-block;
}
#header .mobile-logo {
    display: none; 
  }
.head-cart .header-btn-icon .pc {
  right: 9px;
  bottom: 2px;
  width: 14px;
  height: 14px;
  line-height: 14px;
  font-size: 10px;
}

.category-nav .category-header>i {
  display: none;
}
.category-nav {
   display: none;
}
.navbar-inverse .navbar-nav>li>a {
font-size: 15px;
line-height: 21px;
}
.navbar-collapse .ico {
font-size: 16px;
padding-right: 3px;
}
.header-btn-icon i {
    font-size: 22px!important;
}
.header-btn>li .header-btn-icon {
float: none;
margin-right: 0px!important;
}
}
@media (min-width: 992px)  {
#header .nav-toggle {
  display: none;
}
.mbl {
  display: none!important;
	} }
@media (min-width: 768px) {
.mobile-poz {
		display: none!important;
	}
.sticky-menu {
      background: #ffffff;
      width:100%;
      box-sizing:border-box;
	z-index: 1001!important;
	border-bottom: 5px solid #0c94b6;
    }
.nav-logo  {
  position: fixed;
  top: 0;
  display: none;
  width: auto;
  height: auto;
  }
.logo-sticky {
  padding-top: 3px;
  }
.nav>li.nav-logo {
    position: relative;
    display: none;
}
.nav-logo>a.nav-shopping {
 color: #ffffff!important;
 background-color: #0c94b6;
	display: inline-block!important;
	margin-top: 4px;
    margin-left: 4px;
	border-radius: 4px;
	font-size: 16px;
	float: right;
	padding: 10px 12px;
  }
.nav-logo>a.nav-search {
 color: #ffffff!important;
 background-color: #0c94b6;
	display: inline-block!important;
	margin-top: 4px;
    margin-left: 4px;
	border-radius: 4px;
	font-size: 16px;
	float: right;
	padding: 10px 12px;
  }

#search {
		display: none!important;
	}
#header .nav-toggle {
  display: none!important;
}
.caret {
  display: none;
	}
.mobile-logo {
display: none!important;
	}
.mobile-menu {
display: none!important;
	}
.sticky-menu .dropdown:hover .mega-dropdown-menu {
    display: block;
}
.sticky-menu .dropdown:hover .dropdown-menu {
    display: block;
}	
.dropdown.mega-dropdown {
  position: static !important;
 display: inline-block;
}
}
